Bug 1121247 - rfe: the default installation should include rubygem-hammer_cli_foreman [NEEDINFO]
Summary: rfe: the default installation should include rubygem-hammer_cli_foreman
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: rhel-osp-installer
Version: 5.0 (RHEL 6)
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ga
: Installer
Assignee: Mike Burns
QA Contact: Omri Hochman
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-18 18:34 UTC by Kambiz Aghaiepour
Modified: 2016-04-27 04:37 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-05 18:21:57 UTC
mburns: needinfo? (kambiz)


Attachments (Terms of Use)

Description Kambiz Aghaiepour 2014-07-18 18:34:59 UTC
Description of problem:

More of a request to include :

   rubygem-hammer_cli_foreman

in order to be able to run hammer cli on a fresh installation.

Comment 2 Mike Burns 2014-08-05 17:56:52 UTC
You should be able to yum install this on your rhel-osp-installer host yourself today.  Are you looking for a step in the installer that does that for you?

It's easily done with an rpm dependency, but I'm not 100% convinced that we should install it automatically since it's not a true dependency.

Comment 3 Mike Burns 2014-08-05 18:21:57 UTC
Given that it's available in the channel, users who want it can easily install it and it's not required, I think the current situation works as is.  

If you disagree, please re-open


Note You need to log in before you can comment on or make changes to this bug.